Announcement

Collapse
No announcement yet.

My upgrade arrived but I’m nervous!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Nobby Tucker
    replied
    thanks for your help - im going to start a thread for this!

    Leave a comment:


  • Nobby Tucker
    replied
    Okay so new nvidia drivers all still E5 crashes on launch..?

    Leave a comment:


  • Aristotelis
    replied
    uninstall completely the old driver before installing the new one...

    Leave a comment:


  • Nobby Tucker
    replied
    I disabled the SP board and tried again but E5 is still crashing on launch.

    I have an Nvidia GeForce 6600GT – I’m downloading the latest drivers now and I’ll give that a go….

    Leave a comment:


  • Nobby Tucker
    replied
    Thanks - I'll try both and post back asap.

    Leave a comment:


  • Aristotelis
    replied
    a few ideas:

    1) disable the SP board from device manager and try to start Edius again
    2) What is your graphics card? Try updating to the latest driver...

    Leave a comment:


  • Nobby Tucker
    replied
    Hi Aristotelis,

    Yes I have the SP - Im also getting a load of crc errors when installing..

    mch264vout.001
    mcddcout.dll
    gpufxcube.tpd
    + more...

    I uninstalled twice now - cleared out temp files and still no joy?

    Any advice?

    Thanks
    Nobby

    Leave a comment:


  • Aristotelis
    replied
    do you have a GV board installed? like NX or SP?

    Leave a comment:


  • Nobby Tucker
    replied
    Okay so now I’m stuffed!

    I have installed my upgrade as per instructions included with the upgrade and now when I launch the programme I get the windows error ‘Edius has encountered a problem and needs to close… ‘

    I know this could be for a million reasons right now and I’m starting to go through them from the start but has anyone else experienced this?

    I knew I was right to be nervous! :-s

    Leave a comment:


  • Nobby Tucker
    replied
    Thanks very much – great advise as always – the kettles now on and I’m going in for the upgrade!

    Leave a comment:


  • Aristotelis
    replied
    no big deal, easily recreated, except for the meat cleaver transition chopping off the dogs head
    I miss that great transition as well!!! :-)

    Leave a comment:


  • tuyle
    replied
    ghost your system, install E5.
    Yes, the new version will open your older projects. If you used some effects that are not support in E5, it will replace by dissolve effect. You can change it to new effect (many with E5).

    Leave a comment:


  • antonsvideo
    replied
    Originally posted by Nobby Tucker View Post
    Hi All

    So my upgrade to V5 arrived today and I’m keen to install it but I have read on various posts that some things don’t exist in 5 or have changed somewhat..

    I’m sure I read somewhere that 3D PnP is now completely different..?

    Does anyone know what sort of timeline issues I will get when importing older V4 projects.

    Thanks!
    no need to be nervous

    1. right click all edius4 procect files and copy/paste, this will create a Copy of your project file in the same folder (no disk space required)

    2. uninstall Edius4 and hardware driver with Add/remove

    3. reboot

    4. empty the sytem temp folder in docs and settings/local settings

    5. install Edius5 and reboot when done

    6. install any Bonus programs you may need

    start Edius5 and always load the Copy of your project

    if for one reason a project should fail in Edius5, simply uninstall Edius5 and install Edius4 and open the original project file, or in my case, I would swap C drive wiith the Edius 4.61 C drive which takes seconds on the Supermicro

    so far all my projects opened without a hitch, however I lost all Xplode transitions which became dissolves, no big deal, easily recreated, except for the meat cleaver transition chopping off the dogs head

    Leave a comment:


  • Aristotelis
    replied
    yes, they will...
    if you were using xplode transitions these will be replaced with standard dissolves...

    this is because xplode are not included or supported in version 5

    Leave a comment:


  • Nobby Tucker
    replied
    Great Thanks,

    So will older V4x projects load up and play identically? (including pnp, transitions and filters)?

    Leave a comment:

Working...
X